﻿.resources {
  background: #fff1db url(/Sitefinity/WebsiteTemplates/Mohegan/App_Themes/Mohegan/images/bg-resources.png) no-repeat center center;
  background-size: cover;
  padding: 5rem 0;
  position: relative;
  text-align: center;
}
@media (max-width:  767px ) {
  .resources {
    padding: 2.8rem;
  }
}
.resources__title {
  color: black;
  font-size: 2.8rem;
  font-weight: 400;
  letter-spacing: .05rem;
  margin: 0 0 4.5rem;
}
@media (max-width:  767px ) {
  .resources__title {
    font-size: 1.6rem;
    margin-bottom: 0;
  }
}
.resources__title em {
  font-family: "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
  font-size: 3.3rem;
}
@media (max-width:  767px ) {
  .resources__title em {
    font-size: 1.6rem;
  }
}
.resources__item {
  padding: 0 2rem;
}
.resources__item a {
  display: inline-block;
  font-weight: 700;
  margin-bottom: 1rem;
  text-transform: uppercase;
}
.resources__icon {
  background: white url(/Sitefinity/WebsiteTemplates/Mohegan/App_Themes/Mohegan/images/resource-icon.png) no-repeat center center;
  border-radius: 100%;
  margin: 2rem auto;
  position: relative;
  width: 6.3rem;
  height: 6.3rem;
}
.resources__icon--bg-topleft {
  -webkit-box-shadow: -0.2rem -0.2rem 0 #184ca1;
  box-shadow: -0.2rem -0.2rem 0 #184ca1;
}
.resources__icon--bg-left {
  -webkit-box-shadow: -0.3rem 0 0 #184ca1;
  box-shadow: -0.3rem 0 0 #184ca1;
}
.resources__icon--bg-bottomright {
  -webkit-box-shadow: 0.2rem 0.2rem 0 #184ca1;
  box-shadow: 0.2rem 0.2rem 0 #184ca1;
}
